[Ffmpeg-devel] [PATH] enable-libgsm not working

Michel Bardiaux mbardiaux
Wed Jun 22 18:04:48 CEST 2005

The patch makes the build complete on a debian woody (cough, dust) with 
libgsm installed as debian packages. I am reasonably sure this is the 
correct 'universal' way to do it, since I modelled my changes on the 
support for mp3lame.

Michel Bardiaux
Peaktime Belgium S.A.  Bd. du Souverain, 191  B-1160 Bruxelles
Tel : +32 2 790.29.41
-------------- next part --------------
An embedded and charset-unspecified text was scrubbed...
Name: gsm.pat
URL: <http://lists.mplayerhq.hu/pipermail/ffmpeg-devel/attachments/20050622/39ee0e21/attachment.asc>

More information about the ffmpeg-devel mailing list